首页>教程>实用技巧>教你解决微信“版本过低”无法登陆的问题

教你解决微信“版本过低”无法登陆的问题

2019-02-25
427323
来源:爱思助手

如果你使用的微信版本很古老,或者新版本微信已经不再支持你的设备,这种情况下微信就会提示版本过低且无法继续使用,下面教你如何解决提示并正常使用微信。


1.将 iPhone 连接至爱思助手并根据系统版本“一键越狱”,越狱后在 Cydia 中安装 AFC2


教你解决微信“版本过低”无法登陆的问题


2.将 iPhone 继续连接到爱思助手,打开“文件管理”并依次打开“程序(用户)- 微信 - WeChat.app”,找到“Info.plist”文件(文件都是按照文件名首字母顺序排列,很好找):


教你解决微信“版本过低”无法登陆的问题


3.双击打开“Info.plist”文件,在“<key>WeChatBundleVersion</key>”字符下就可以看到已安装的微信版本号,改为当前最新的版本号(例如7.0.3)点击保存即可:


教你解决微信“版本过低”无法登陆的问题


4.在 iPhone 端清理微信后台并重新打开就可以正常使用了,在微信“设置 - 关于微信”里可以看到刚刚修改的版本号:


教你解决微信“版本过低”无法登陆的问题


免越狱的方法:


iPhone 5/5C 用户可以将自己的设备升级到 iOS10 及以上;或者通过 AppStore 右上角的“我”->“已购项目”,找到微信进行安装:


教你解决微信“版本过低”无法登陆的问题

标签: 微信 升级 旧版本
相关文章
  • 如何下载 iOS 微信旧版本?爱思助手现支持一键安装

    爱思助手现在支持下载微信等常用应用旧版本了。

  • iPhone 如何下载旧版本微信?

    通过爱思助手可一键安装旧版本应用。

  • 爱思助手V7.98.15 版发布:新增IPA签名\旧版本应用下载等新功能

    爱思助手V7.98.15 版除正常 Bug 修复外新增了IPA签名工具、社交软件备份、应用旧版本下载等功能,马上打开电脑端爱思助手,点击右下角“检查更新”按钮体验更多爱思助手最新功能吧。

  • 安装低版本软件的 2 个方法

    安装旧版软件的两种方法方法一:适用系统版本:iOS8 - iOS9iPhone 成功连接至 PC 端爱思助手,根据自己当前的系统版本选择一键越狱,如果不想越狱请使用方法二。越狱后在 Cydia 中搜索并安装插件“App Admin”,该插件来自 BigBoss 源,不需要添加额外的源。安装完成后在 iPhone 上打开 App Store,下载需要降级的软件;如果已经安装直接长按“打开”或“更新”按钮,在弹出的菜单里选择“Downgrade”,随后在弹出的历史版本记录列...

  • 如何查看全备份中的微信聊天记录?

    爱思助手最新7.58版本中已经支持查看爱思助手全备份/iTunes备份文件中的微信消息(微信聊天记录)。查看微信消息步骤:1、下载或更新到爱思助手PC端最新版本,在爱思助手依次点击“工具箱 -- 备份/恢复”;2、在备份/恢复界面点击“全备份文件管理”;3、在全备份文件管理界面会显示你所有的爱思助手全备份和iTunes备份,选中需要查看的备份,点击“立即查看”按钮;如果未显示你需要的备份,你可以点击左上角“添加其他备份文件”...